">

- NAME
- SYNOPSIS
- DESCRIPTION
- INSTANCE METHODS
- AUTHOR
- SEE ALSO

# NAME

Lintian::Data::Authorities - Lintian's Reference Authorities

# SYNOPSIS

     my $data = Lintian::Data->new;

# DESCRIPTION

Lintian::Data::Authorities handles finding, parsing and implementation of Lintian reference authorities

# INSTANCE METHODS

markdown_authority_reference
debconf_specification
developer_reference
doc_base_manual
filesystem_hierarchy_standard
java_policy
lintian_manual
menu_manual
menu_policy
menu_policy
perl_policy
policy_manual
python_policy
vim_policy

# AUTHOR

Originally written by Felix Lechner <felix.lechner@lease-up.com> for Lintian.

# SEE ALSO

lintian(1)

<<